Subject: RE: Making a new cygwin dll - newlib error
From: [email-masked] (Sergey Okhapkin)

18 Apr 1998 06:27:42 -0700
Message-ID: <01BD6AD2.56D136F0.cygnus.gnu-win32@sos>
To: "'Gnu Mailing list'" <[email-masked]>,
        "'Ian Collins'"
	 <[email-masked]>

Ian Collins wrote:
> I created a directory called /gnukernel and unpacked cdk-src and
> usertools-src to /gnukernel/src

You do not need usertools-src to compile cygwinb19.dll

> I then overwrote the winsup directory in src with first winsup-b19.1 and
> then winsup-980414.
> 
> I then ran configure from /gnukernel/src. When this was complete, I ran
> configure from winsup.
> I then ran make from /gnukernel/src/winsup.

After configuring in /gnukernel/src run "make all-target-winsup" in /gnukernel/src.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".